Subject: RE: [lojban] Re: noxemol ce'u

From: "And Rosta" <[email-masked]>
Date: Sat, 6 Oct 2001 01:39:44 +0100

pc:
> [email-masked] writes: 
> >>> <[email-masked]> 10/01/01 08:51pm >>> 
> [email-masked] writes: 
> #> Some examples of what I had in mind, as instances of established 
> #> principles you seemed to be threatening to demolish: 
> #> 
> #> * Semantics of nonsubordinate bridi should be unchanged if the same 
> #> bridi were subordinate. 
> # 
> #Not a problem. All the cases so far are subordinate and I make no claims 
> #that they make sense of any kind unsubordinated. But you know that. 
> 
> I thought that you are proposing that "le mamta be ce'u" means "the 
> mother-of function" in nonsubordinate bridi and, by the above principle, 
> in subordinate bridi. Jorge and I have both complained about the 
> unhappy implications of that for subordinate bridi.
> 
> Well, no one seems to have any problem with {le du'u ce'u broda} in 
> nonsubordinate bridi to mean "the property of being broda", the 
> "is-a-broda" function. How is {le mamta be ce'u} different? 

In the case of {le du'u ce'u broda} the ce'u is in a subordinate bridi
and there is no way it can be in a nonsubordinate bridi. In the case of 
{le mamta be ce'u} it is not.

> No abstractor? Of course not, it is not a function to abstractions. The 
> {ce'u} is hooked on with {be}? A grammatical accident for which we 
> could no doubt find an xperimental solution if there were a real 
> need, but the same relationship for all that. What? 
> 
> <#> * Le-sumti always have maximally wide scope over everything else 
> # 
> #This is not a generally accepted principle and is demonstably false in many 
> #cases: 
> #da broda le brode, mi senva le melba, etc. 
> 
> I've addressed this in another message. But I think it's true to say that 
> it was a generally accepted principle before you expressed dissent. 
> (As usual, 
> these generalizations pertain only to people who have views.)> 
> 
> You have addressed it but not succeeded in making it true or even 
> plausible agains obvious counterexamples. You may mean something 
> special by this claim, but in its plain sense it is just false: 
> raising {le melba} from {mi senva le nu le melba cu cinba mi} allows 
> an illegitimate quantification, 

I don't see what illegitimate quantification is allowed.

> fronting {le brode} in {da broda le brode} changes the meaning. 
> How does you theory deal with these? 

I recognize the second objection as prima facie valid, and "my theory"
[I am happy for it to be called my theory, but before your dissent I
would have taken it for uncontroversial fact] accounts for it thus:

da broda le brode
= x zo'u da broda ro lu'a x (voi brode)

As I said, I'm both flattered and surprised to have this called my
theory.

> Say they are not real cases? But what would a real look like then? 
> I admit that I can't find your earlier reply on this, but it 
> apparently did not seem to me to meet the issues the example raise. 
>
> <#> <* Sumti phrase X within sumti phrase Y is at the same bridi level as 
> #> sumti Y, 
> #> and can be paraphrased, without changing meaning, in such a way that X is 
> #> not within Y.> 
> # 
> #Both halves of this are suspect {la djan djuno le du'u la bil klama} 
> it does 
> #not appear that {la bil} is on the same bridi level as {le du'u la 
> bil klama} 
> #within which it lies 
> 
> la bil is not at the same bridi level as la djan because la bil is 
> within a bridi 
> that does not contain la djan. 
> 
> As is usual, the above principle contains an implicit "Other things 
> being equal....", 
> and the example you give, where a sumti X contains a bridi which contains 
> sumti Y, is an case where other things are not equal.> 
> 
> Since the weasel was crucial to the cases under discussion, it 
> probably should have been mentioned, but let that ride. In { ko'a 
> ko'e frica le mata be ce'u} {ce'u} is in a bridi contained in {le 
> mamta be ce'u} which contains {ce'u}. So, {ce'u} is not at the same 
> level as {le mamta be ce'u}. Thanks for your support, even against 
> yourself. What's that? {le mamta be ce'u} does not contain a bridi? 
> But it must, since it is a descriptor followed by a selbri and a 
> selbri is only possible where there is a bridi, they are correlative 
> terms. To be sure, the bridi is, for grammatical reasons, laid out 
> differently, but no less there for all of that -- 

When I accused you of bad faith in recent discussion you protested
your innocence, so I had better keep a lid on my incredulity.

"Bridi" means, almost always, "grammatical bridi, clause". {le mamta
be ce'u} is not a grammatical bridi. These are statements of fact.

The principle I expressed says that (I recast it):

When sumti phrase X is within sumti phrase Y and every bridi that
contains X or Y also contains the other, then the bridi can be
paraphrased, without changing meaning, in such a way that X is 
not within Y.

--And.